Subject: Re: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced
From: Rosette Modiri <[email-masked]>
To: Sidje <[email-masked]>
Date: Wed, 2 Jan 2019 09:16:15 -0700 (MST)

Thanks. 

From: "Sidje" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 2 January, 2019 20:49:56 
Subject: Re: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced 

Hi Rosette, 

Buyer has been refunded as per system note. 

From: "Rosette Modiri" <[email-masked]> 
To: "Sidje Anne Ginette Ehua" <[email-masked]> 
Sent: Wednesday, 2 January, 2019 19:14:49 
Subject: Re: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced 

Hi Sidje, 

any update for the same? 

Rosette, 

From: "Rosette Modiri" <[email-masked]> 
To: "Sidje" <[email-masked]> 
Sent: Monday, 31 December, 2018 17:58:30 
Subject: Re: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced 

Hi Ginette, 

PFB FROM SINEAD: 

I cannot do this before the agent has left a complete case note on the order- there is nothing there to indicate anyone looked into it so if I move out of pending replacement, PS team will ask why. Buyer also needs to first be informed tickets are correct. 

Kindly, open the case and inform buyer that the tickets are correct. 

Rosette, 

From: "Rosette Modiri" <[email-masked]> 
To: "Sidje" <[email-masked]> 
Sent: Monday, 31 December, 2018 16:08:34 
Subject: Re: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced 

Flagged. 

From: "Sidje" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 31 December, 2018 14:54:46 
Subject: Re: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced 

Hi Rosette, 

As per Kate Downes, buyer received correct tix. The case is in pending replacement and has been assigned to substitution team who is looking for correct tix. 

Can you please take approval to move the case out of replacement tix since tix are correct? 

Regards, 
Sidje 

From: "Sidje Anne Ginette Ehua" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 26 December, 2018 20:21:47 
Subject: 17697824 ; Broker AU ; Australian Tennis 2019 - Grounds Pass - Day 3 ; 16/01/2019 10:00 ; email bounced 

Hi Rosette, 

Buyer received incorrect tix and asked for correct tix. I Moved the case to pending replacement as advised by Mike and seller got an email to confirm if he can fulfill or not. There is an issue with seller email ID since it bouncing. 

Can you please advise? 

Regards, 
Sidje